%%
%% Das LaTeX Buch, 1. Auflage
%%
%% Copyright (C) 2009 Herbert Voss
%%
%% It may be distributed and/or modified under the conditions
%% of the LaTeX Project Public License, either version 1.3
%% of this license or (at your option) any later version.
%%
%% See http://www.latex-project.org/lppl.txt for details.
%%
%
\RequirePackage{DEoptions}
\DeclareOption*{\PassOptionsToClass{\CurrentOption}{scrartcl}}
\ProcessOptions\relax
\LoadClass[twoside,fontsize=7pt]{scrartcl}
\RequirePackage[T1]{fontenc}
\input{exa-fontconfig}
\RequirePackage{geometry}
\geometry{paperheight=8cm,paperwidth=6cm}%,tmargin=3mm,bmargin=3mm}

\let\StartShownPreambleCommands\relax
\let\StopShownPreambleCommands\relax
\let\DocStart\relax
\let\DocEnde\relax
% ignore second documentclass command for display in book:
\renewcommand\documentclass[2][]{}

\endinput


